## hildon-input-method 1.99.25-1

=== debian/changelog ===
hildon-input-method (1:1.99.25-1) unstable; urgency=low

  * Fixes: NB#68637, NB#68624.

 -- Mohammad Anwari <Mohammad.anwari@nokia.com>  Thu,  6 Sep 2007 14:20:44 +0300

hildon-input-method (1:1.99.24-3) UNRELEASED; urgency=low

  * Removed dependency to xsp. 

 -- Mohammad Anwari <Mohammad.anwari@nokia.com>  Tue,  4 Sep 2007 16:46:45 +0300

hildon-input-method (1:1.99.24-2) unstable; urgency=low

  * Minor revision bump

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Mon,  3 Sep 2007 17:44:00 +0300

hildon-input-method (1:1.99.24-1) unstable; urgency=low

  * Partial fix for NB#66771. 

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Mon,  3 Sep 2007 17:33:00 +0300

hildon-input-method (1:1.99.23-1) unstable; urgency=low

  * Fixes: NB#65363, NB#65904, NB#66823.

 -- Mohammad Anwari <Mohammad.anwari@nokia.com>  Wed, 22 Aug 2007 11:30:07 +0300

hildon-input-method (1:1.99.22-1) unstable; urgency=low

  * Fixes: NB#65441. 

 -- Mohammad Anwari <Mohammad.anwari@nokia.com>  Tue, 14 Aug 2007 15:36:51 +0300

hildon-input-method (1:1.99.21-1) unstable; urgency=low

  * Fixes: NB#64060

 -- Mohammad Anwari <Mohammad.anwari@nokia.com>  Mon, 13 Aug 2007 13:08:34 +0300

hildon-input-method (1:1.99.20-1) unstable; urgency=low

  * New release.
  * Fixes: NB#63256, NB#55426.

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Thu, 19 Jul 2007 15:09:00 +0300

hildon-input-method (1:1.99.19-1) unstable; urgency=low

  * New release.
  * Fixes: NB#61819, NB#62480, NB#62216, NB#62547

 -- Mohammad Anwari <Mohammad.anwari@nokia.com>  Wed,  4 Jul 2007 11:37:37 +0300

hildon-input-method (1:1.99.18-3) UNRELEASED; urgency=low

  * Updated debian/rules 

 -- Mohammad Anwari <Mohammad.anwari@nokia.com>  Mon,  2 Jul 2007 16:18:01 +0300

hildon-input-method (1:1.99.18-2) unstable; urgency=low

  * Updated HIM-F dependency. 

 -- Mohammad Anwari <Mohammad.anwari@nokia.com>  Mon,  2 Jul 2007 11:16:56 +0300

hildon-input-method (1:1.99.18-1) unstable; urgency=low

  * New release.

 -- Mohammad Anwari <Mohammad.anwari@nokia.com>  Fri, 29 Jun 2007 16:01:51 +0300

hildon-input-method (1:1.99.17-1) unstable; urgency=low

  * Fixes: NB#61306

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Tue, 21 Jun 2007 13:55:00 +0300

hildon-input-method (1:1.99.16-1) unstable; urgency=low

  * Fixes: NB#59965, NB#58804

 -- Mohammad Anwari <mohammad.anwari@nokia.com>  Tue, 12 Jun 2007 12:12:19 +0300

hildon-input-method (1:1.99.15-1) unstable; urgency=low

  * New release: fix crash loop on startup

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Tue,  5 Jun 2007 14:47:00 +0300

hildon-input-method (1:1.99.14-2) unstable; urgency=low

  * Updated dependency. 

 -- Mohammad Anwari <mdamt@maemo.org>  Mon,  4 Jun 2007 20:37:42 +0300

hildon-input-method (1:1.99.14-1) unstable; urgency=low

  * New release: Updated interaction with the context.

 -- Mohammad Anwari <mdamt@maemo.org>  Mon,  4 Jun 2007 17:43:31 +0300

hildon-input-method (1:1.99.13-1) unstable; urgency=low

  * New release.
  * Implemented: NR#165856 

 -- Mohammad Anwari <mdamt@maemo.org>  Tue, 15 May 2007 15:45:22 +0300

hildon-input-method (1:1.99.12-1) unstable; urgency=low

  * Removed hildon-input-method-header 

 -- Mohammad Anwari <mdamt@maemo.org>  Wed,  9 May 2007 17:14:05 +0300

hildon-input-method (1:1.99.11-1) unstable; urgency=low

  * New release.
  * New hildon-input-method-dbg package.

 -- Mohammad Anwari <mdamt@maemo.org>  Tue,  8 May 2007 11:32:36 +0300

hildon-input-method (1:1.99.10-1) unstable; urgency=low

  * Fixes: NB#55571, NB#55979, NB#55426

 -- Mohammad Anwari <mdamt@sudirman>  Thu,  3 May 2007 17:07:32 +0300

hildon-input-method (1:1.99.9-1) unstable; urgency=low

  * New release.
  * Fixed: NB#55558.

 -- Mohammad Anwari <mdamt@maemo.org>  Wed,  2 May 2007 14:37:41 +0300

hildon-input-method (1:1.99.8-1) unstable; urgency=low

  * New upstream (3.8.2). 

 -- Mohammad Anwari <mdamt@maemo.org>  Sun, 29 Apr 2007 12:08:27 +0300

hildon-input-method (1:1.99.7-1) unstable; urgency=low

  * New upstream (3.8.1).

 -- Mohammad Anwari <mdamt@maemo.org>  Fri, 27 Apr 2007 11:53:48 +0300

hildon-input-method (1:1.99.6-1) unstable; urgency=low

  * New upstream release. 

 -- Mohammad Anwari <mdamt@maemo.org>  Tue, 24 Apr 2007 15:40:27 +0300

hildon-input-method (1:1.99.5-1) unstable; urgency=low

  * New upstream. 

 -- Mohammad Anwari <mdamt@maemo.org>  Wed, 18 Apr 2007 13:48:43 +0300

hildon-input-method (1:1.99.4-2) unstable; urgency=low

  * Fixed control file. 

 -- Mohammad Anwari <mdamt@maemo.org>  Wed, 18 Apr 2007 13:31:10 +0300

hildon-input-method (1:1.99.4-1) unstable; urgency=low

  * Upstream release.
  * Updated dependency. 

 -- Mohammad Anwari <mdamt@maemo.org>  Mon, 16 Apr 2007 19:57:40 +0300

hildon-input-method (1:1.99.3-1) unstable; urgency=low

  * New upstream release.
  * Partial: NR#OSSORE153618, NR#OSSORE167767, NR#OSSORE165856, NR#OSSORE167328, NR#OSSO167313, NR#OSSO167311 

 -- Mohammad Anwari <mdamt@maemo.org>  Mon,  9 Apr 2007 23:34:58 +0300

hildon-input-method (1:1.99.2-1) unstable; urgency=low

  * Updated dependency + new upstream version.

 -- Mohammad Anwari <mdamt@sudirman>  Wed,  4 Apr 2007 14:42:02 +0300

hildon-input-method (1:1.99.1-2) unstable; urgency=low

  * Updated dependency 

 -- Mohammad Anwari <mdamt@maemo.org>  Wed,  4 Apr 2007 14:14:11 +0300

hildon-input-method (1:1.99.1-1) unstable; urgency=low

  * Fixed bug in hildon-im-recache. 

 -- Mohammad Anwari <mdamt@sudirman>  Fri, 23 Mar 2007 14:41:20 +0200

hildon-input-method (1:1.99.0-1) unstable; urgency=low

  * Conforms with consolidated Hildon version numbering.
  * Addition of hildon-input-method-header package.

 -- Mohammad Anwari <mdamt@maemo.org>  Mon, 19 Mar 2007 16:58:05 +0200

hildon-input-method (3.0.3-2) unstable; urgency=low

  * Updated compatibility with the transitional package 

 -- Mohammad Anwari <mohammad.anwari@nokia.com>  Wed, 21 Feb 2007 10:48:34 +0200

hildon-input-method (3.0.3-1) unstable; urgency=low


