## hildon-input-method 1.99.28-1

=== debian/changelog ===
hildon-input-method (1:1.99.28-1) unstable; urgency=low

  * Fixes: NB#64487. 

 -- Mohammad Anwari <mdamt@maemo.org>  Fri, 21 Sep 2007 16:01:32 +0300

hildon-input-method (1:1.99.27-1) unstable; urgency=low

  * New release.

 -- Mohammad Anwari <mdamt@maemo.org>  Fri, 21 Sep 2007 11:16:28 +0300

hildon-input-method (1:1.99.26-1) unstable; urgency=low

  * New release. 

 -- Mohammad Anwari <Mohammad.anwari@nokia.com>  Tue, 11 Sep 2007 14:33:42 +0300
