## hildon-input-method 1.99.30-1

=== debian/changelog ===
hildon-input-method (1:1.99.30-1) unstable; urgency=low

  * New release.

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Mon, 08 Oct 2007 15:21:00 +0300

hildon-input-method (1:1.99.29-1) unstable; urgency=low

  * New release.

 -- Mohammad Anwari <mdamt@sudirman>  Tue, 25 Sep 2007 13:35:09 +0300
