## hildon-input-method 1.99.33-1

=== debian/changelog ===
hildon-input-method (1:1.99.33-1) unstable; urgency=low

  * Fixes: NB#74315.

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Tue, 30 Oct 2007 13:39:00 +0300

hildon-input-method (1:1.99.32-2) unstable; urgency=low

  * Somehow my debian/changelog was corrupted. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 24 Oct 2007 14:35:22 +0300

hildon-input-method (1:1.99.32-1) unstable; urgency=low

  * Fixes: NB#73124. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 24 Oct 2007 14:24:55 +0300

hildon-input-method (1:1.99.31-1) unstable; urgency=low

  * New release.

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Fri, 12 Oct 2007 17:45:00 +0300
