## hildon-input-method 2.0.2-1

=== debian/changelog ===
hildon-input-method (1:2.0.2-1) unstable; urgency=low

  * Fixes: NB#82208

 -- Mohammad Anwari <mohammad.anwari@nokia.com>  Tue, 11 Mar 2008 11:30:17 +0200

hildon-input-method (1:2.0.1-1) unstable; urgency=low

  * Fixes: NB#74819, NB#78863, NB#78312.

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Wed, 06 Feb 2008 14:07:00 +0200

hildon-input-method (1:2.0.0-1) unstable; urgency=low

  * New release. 

 -- Richard Sun <richard.sun@nokia.com>  Fri, 11 Jan 2008 10:40:14 +0200

hildon-input-method (1:1.99.33-2) unstable; urgency=low

  * Added hildon-common-strings-l10n-mr|mr0 dependency.

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Mon, 12 Nov 2007 15:59:00 +0300
