=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Conflicts: libhildon-input-method-ui2 (<< 3.0.0-1), libhildon-input-method-ui-sdk2 (<< 3.0.0-1)
 Replaces: libhildon-input-method-ui2 (<< 3.0.0-1)
-Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-input-method-l10n-mr0 | hildon-input-method-l10n-mr 
+Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-input-method-l10n-mr0 | hildon-input-method-l10n-mr, hildon-common-strings-l10n-mr | hildon-common-strings-l10n-mr0
 Description: Hildon Input method UI library
  This package does install the common part of the Hildon
  Input Method. The common part the the  UI, plugin management, etc.
