## hildon-input-method 2.0.4-1

=== debian/changelog ===
hildon-input-method (1:2.0.4-1) unstable; urgency=low

  * Fixes: NB#85987 

 -- Mohammad Anwari <mdamt@maemo.org>  Fri, 30 May 2008 15:11:40 +0300

hildon-input-method (1:2.0.3-1) unstable; urgency=low

  * New release
  * Fixes: part of NB#85987 

 -- Richard Sun <richard.sun@nokia.com>  Thu, 29 May 2008 14:41:19 +0300
