## hildon-input-method 2.1.47-1%2b0m5

=== debian/changelog ===
hildon-input-method (1:2.1.47-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 1:2.1.47-1+0m5

 -- Gary Birkett <ext-gary.2.birkett@nokia.com>  Fri, 23 Jul 2010 13:16:58 +0300

hildon-input-method (1:2.1.47-1) unstable; urgency=low

  * Version 1:2.1.47-1
  * Fixes: NB#122448 Documentation: hildon-input-method API references are not online.

 -- Eduardo Lima Mitev <e-lima@maemo.org>  Wed, 09 Jun 2010 12:00:00 +0200

hildon-input-method (1:2.1.46-1) unstable; urgency=low

  * Version 1:2.1.46-1
  * Fixes: NB#157749 Wrong HW keyboard layout when selecting Russian/English combination.

 -- Eduardo Lima Mitev <e-lima@maemo.org>  Tue, 02 March 2010 12:00:00 +0200

hildon-input-method (1:2.1.45-1) unstable; urgency=low

  * Version 1:2.1.45-1
  * Updated for ABI changes in dependent module hildon-input-method-framework.

 -- Eduardo Lima Mitev <e-lima@maemo.org>  Mon, 22 Feb 2010 12:00:00 +0200

hildon-input-method (1:2.1.44-1) unstable; urgency=low

  * Version 1:2.1.44-1
  * Fixes: NB#154576 Hardware keyboard layout should be implemented by language.

 -- Eduardo Lima Mitev <e-lima@maemo.org>  Fri, 12 Feb 2010 12:00:00 +0200

hildon-input-method (1:2.1.43-1) unstable; urgency=low

  * Version 1:2.1.43-1
  * Fixes NB#154731 FKB from contacts is sticky in a scenario.
  * Fixes: NB#149136 Remove doc files from im deb.

 -- Joaquim Rocha <jrocha@maemo.org>  Thu, 04 Feb 2010 12:00:00 +0200

hildon-input-method (1:2.1.42-1) unstable; urgency=low

  * Version 1:2.1.42-1
  * Fixes: NB#143933 Inconsistency in mode is observed when switched from HKB to FKB.

 -- Joaquim Rocha <jrocha@maemo.org>  Mon, 25 Jan 2010 12:00:00 +0200

hildon-input-method (1:2.1.41-1) unstable; urgency=low

  * Version 1:2.1.41-1
  * Fixes regression, HIM plugins were not flushed when X window with the name "SystemUI"
    popped up.

 -- Joaquim Rocha <jrocha@maemo.org>  Thu, 14 Jan 2010 12:00:00 +0200

hildon-input-method (1:2.1.40-1) unstable; urgency=low

  * Version 1:2.1.40-1
  * Fixes: NB#141282 FKB is poping up even after the application is closed.
  * Fixes: NB#140987 FKB is closed if kept idle for few seconds

 -- Joaquim Rocha <jrocha@maemo.org>  Thu, 07 Jan 2010 12:00:00 +0200

hildon-input-method (1:2.1.39-1) unstable; urgency=low

  * Version 1:2.1.39-1
  * Fixes: NB#146069 Long-pressing a key on the hardware keyboard should invert the layout.
  * Fixes: NB#140547 Doubling/Duplication of characters

 -- Joaquim Rocha <jrocha@maemo.org>  Fri, 18 Dec 2009 12:00:00 +0200

hildon-input-method (1:2.1.38-1) unstable; urgency=low

  * Version 1:2.1.38-1
  * Fixes: NBNB#147244 onscreen keyboard layout changes to be implemented

 -- Joaquim Rocha <jrocha@maemo.org>  Fri, 04 Dec 2009 12:00:00 +0200

hildon-input-method (1:2.1.37-1) unstable; urgency=low

  * Version 1:2.1.37-1
  * Fixes a regression from the previous tags.

 -- Joaquim Rocha <jrocha@maemo.org>  Tue, 17 Nov 2009 12:00:00 +0200

hildon-input-method (1:2.1.36-1) unstable; urgency=low

  * Version 1:2.1.36-1
  * Fixes: NB#146049 Virtual keypad opened when not needed in Phone application

 -- Joaquim Rocha <jrocha@maemo.org>  Fri, 13 Nov 2009 12:00:00 +0200

hildon-input-method (1:2.1.35-1) unstable; urgency=low

  * Version 1:2.1.35-1
  * Fixes: NB#144300 Observed GLIB CRITICAL ** Gtk - gtk_widget_destroy: assertion `GTK_IS_WIDGET (widget)' failed.

 -- Joaquim Rocha <jrocha@maemo.org>  Fri, 06 Nov 2009 12:00:00 +0200

hildon-input-method (1:2.1.34-1) unstable; urgency=low

  * Version 1:2.1.34-1
  * Fixes NB#145075 Increase in memory usage of hildon-input-method while invoking fkb.

 -- Joaquim Rocha <jrocha@maemo.org>  Wed, 04 Nov 2009 12:00:00 +0200 

hildon-input-method (1:2.1.33-1) unstable; urgency=low

  * Version 1:2.1.33-1
  * Fixes: NB#138852 virtual keyboard not working in case too many widgets, shortcuts and bookmarks installed

 -- Felipe Erias Morandeira <femorandeira@maemo.org>  Mon, 21 Sep 2009 12:00:00 +0200 

hildon-input-method (1:2.1.32-1) unstable; urgency=low

  * Version 1:2.1.32-1
  * Fixes: NB#136433 Fn and shift keys not sticky in input fields and cannot be locked

 -- Felipe Erias Morandeira <femorandeira@maemo.org>  Thu, 03 Sep 2009 12:00:00 +0200 

hildon-input-method (1:2.1.31-1) unstable; urgency=low

  * Version 1:2.1.31-1

 -- Felipe Erias Morandeira <femorandeira@maemo.org>  Thu, 27 Aug 2009 12:00:00 +0200 

hildon-input-method (1:2.1.30-1) unstable; urgency=low

  * Version 1:2.1.30-1

 -- Felipe Erias Morandeira <femorandeira@maemo.org>  Fri, 21 Aug 2009 12:00:00 +0200 

hildon-input-method (1:2.1.29-1) unstable; urgency=low

  * Version 1:2.1.29-1

 -- Felipe Erias Morandeira <femorandeira@maemo.org>  Thu, 20 Aug 2009 12:00:00 +0200 

hildon-input-method (1:2.1.28-1) unstable; urgency=low

  * Version 1:2.1.28-1

 -- Felipe Erias Morandeira <femorandeira@maemo.org>  Thu, 16 Jul 2009 12:00:00 +0200 

hildon-input-method (1:2.1.27-1) unstable; urgency=low

  * Version 1:2.1.27-1

 -- Felipe Erias Morandeira <femorandeira@maemo.org>  Thu, 02 Jul 2009 12:00:00 +0200 

hildon-input-method (1:2.1.26-1) unstable; urgency=low

  * Version 1:2.1.26-1
  * Fixes: NB#124360 FKB is coming up even when the FKB is not enabled.

 -- Felipe Erias Morandeira <femorandeira@maemo.org>  Thu, 24 Jun 2009 12:00:00 +0200 

hildon-input-method (1:2.1.25-1) unstable; urgency=low

  * Version 1:2.1.25-1
  * Fixes: NB#120399 Entered characters in FKB are not displayed in first name field 
    of a new contact in contacts application when incoming call is received
  * Fixes: NB#121697 FKB interaction with Bluetooth receive file dialog fails
  * Fixes: NB#119592 Memory corruption code in sighup handler.

 -- Felipe Erias Morandeira <femorandeira@maemo.org>  Thu, 18 Jun 2009 12:00:00 +0200 

hildon-input-method (1:2.1.24-1) unstable; urgency=low

  * Version 1:2.1.24-1
  * Fixes: NB#120399 Entered characters in FKB are not displayed in first name field 

