=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: x11
 Priority: optional
 Maintainer: Mohammad Anwari <Mohammad.Anwari@nokia.com>
-Build-Depends: debhelper, cdbs, pkg-config, libgtk2.0-dev (>= 2:2.6.10-1.osso4), libosso-dev (>=0.9.10-2), libgconf2-dev, libhildon1-dev, libaudiofile-dev, libhildonhelp-dev, hildon-input-method-framework-dev (>= 1:1.99.16-1), libdbus-1-dev, maemo-launcher-dev (>= 0.23-1)
+Build-Depends: debhelper, cdbs, pkg-config, libgtk2.0-dev (>= 2.14.7-1maemo15), libosso-dev (>=0.9.10-2), libgconf2-dev, libhildon1-dev, hildon-input-method-framework-dev (>= 1:1.99.16-1), libdbus-1-dev, maemo-launcher-dev (>= 0.23-1), gtk-doc-tools
 Standards-Version: 3.6.0
 
 Package: hildon-input-method
 Section: x11
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, 
+Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-input-method-l10n-mr | hildon-input-method-l10n-mr0
 Description: Hildon Input method
  This package provides Hildon Input Method application binary.
 
@@ -46,3 +46,9 @@
 Description: Hildon Input method debugging package.
  This package provides symbols of Hildon Input Method application binary.
 
+Package: libhildon-im-ui-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}, lynx | www-browser
+Recommends: libgtk2.0-doc
+Description: Hildon Input Method library documentation
